<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8670077f6d21171c57ace22756401346">
  <dict>
    <!--2023-01-31 11:44:40.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:44:40.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:44:40.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
